/*
 * Theme Name:  Uppercase Child
 * Theme URI:   https://codesupply.co/themes/uppercase/
 * Description: Uppercase Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    uppercase
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */
:root {
    --cs-entry-content-width: 100%;
}

[data-scheme="inverse"] {
    --cs-color-overlay-background-gradient: rgba(28,80,146,0.5);
    --cs-color-page-header-area: #165092;
}

[data-scheme="default"] {
  --cs-color-component-background: #165092 !important;
}

.cs-menu.cs-component {
    height: 100vh;
}

.cs-menu .cs-menu__nav .cs-menu__nav-inner > .menu-item > a {
    color: #fff;
}

.cs-header.cs-header-secondary,
.cs-page-header-background.cs-overlay-gradient-top::after { display: none; }

.cs-content-item {
  margin-top: 2rem;
} 

.pk-social-links-item {
  padding: 0 0.5rem 0.125rem;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
  color: var(--cs-color-base) !important;
  background-color: #FFE000 !important;
  font-size: 1.25rem;
}

@media (max-width:767px) {
    
    :root {
        --cs-header-height: 80px;
    }
    
    .cs-page-header-title {
        font-size: 1.5rem;
    }    
    
    .cs-page-header-area {
        height: 60vh !important;
    }
    
}

@media (min-width:400px) and (max-width: 767px) {
    
     .cs-page-header-area {
        height: 70vh !important;
    }
    
}

@media (max-width:1019px) {
    
    .hidden-mobile { display: none; }
    
}

@media (min-width: 1020px) {
    
    .cs-page__header { display: none; }
    
    .cs-content-item {
      margin-top: 6rem;
    } 
    
    
}